Support for v2 hardware in Mobility Lab v1

While Mobility Lab v1 (MLv1) is no longer under active development, we understand that there are some situations in which is is not desirable for our customers to migrate to Mobility Lab v2. The most common case is a long duration study, where it is not an option to change data collection and analysis before the study has completed.

To account for this, we have added support for our v2 hardware in MLv1. The following links will enable you to download the documentation, application, and supporting, 3rd party libraries required to run MLv1.

If you have an older version of MLv1 already installed and you want to keep the data you have already collected, we suggest following these instructions for performing a clean installation with data migration.

 

The User Guide for MLv1 can be found here.

 

Windows (64-bit only)

Mobility Lab v1 (the main application installer)

Matlab Runtime (required for analysis and validation)

MikTex (required for PDF generation)

Java 8 or later must be installed on the computer

 

MacOSX (10.11+)

Mobility Lab v1 (the main application installer)

Matlab Runtime (required for analysis and validation)

MacTex (required for PDF generation)

Java 8 or later must be installed on the computer

 

 

Contact support@apdm.com if you require the password for the MLv1 download or if you encounter issues with the installation process.

Have more questions? Submit a request

0 Comments

Article is closed for comments.